/* Header */
h1{font-size: 30px;}
h2{font-size: 18px;}

#logo, .nav-site, .nav-button {float:left; display:block;}
.carousel-item .caption {
	background:url(../images/bgd_xlerplate.png) 0 0 repeat-y;
	}
	
.mega-menu-inner {display:block; float:left;}
	.mega-menu-column {float:left; width:250px; min-height:400px;}
	.mega-list {display:block; float:left;}
	.carousel-item .caption .caption-title {text-decoration:none;}
	.mega-title {display:block; overflow:hidden;}
	.mega-item a:hover {text-decoration:none;}
	.mega-menu-group .mega-menu-column.building-and-construction .column2 {padding:0 0 25px 13px}

/* main */
.carousel-outline {position:relative;}
/*.main-container {overflow:hidden;}*/
.home-content {overflow:hidden; width:970px;}
.home-left {float:left; display:block;}
	.modules {display:block; float:left;}
.home-right {float:left; display:block;}

/* Page show case */
.filter-option {float:left;}
.modules {display:block; float:left; margin:0 3px 30px 0;}
.button {display:block; float:left;}
.supplier-phone {display:block; float:left;}

.article-outline {overflow:hidden;}
	.article-left {display:block; float:left;}
	.article-outline .inner-section > .article-body {display:block; float:left;}
	.content-carousel {overflow:hidden;position:relative;}
	.content-carousel-page-link {display:block; float:left;}
	.content-carousel-prev-link {display:block; float:left;}
	/*.modules-container {overflow:hidden;}*/

.firm-left, .firm-right, .firm-center {display:block; float:left;}
.carousel-item {text-decoration:none;}
.filter-outline {margin-top:18px;}
.styled-select {z-index:999;}
.styled-select select {border:0; width:290px; margin-top:8px;}

.search-container.alternate .breadcrumbs-outline, .caption .caption-footer .caption-left {display:block; float:left;}

/*.inner-section {margin-bottom:10px;}*/
.modules.general {display:block; float:left; min-height:168px; margin:0 4px 30px 0;}
.modules.general .modules-content {min-height:90px;}
.home-broadcast {overflow:hidden;}
.modules.support .module-decs {padding:20px 0 4px 10px; overflow:hidden;}
.content-carousel-controls {margin:0 auto; width:200px;}
.content-carousel-next-link {float:right;}
.firm-detail {overflow:hidden;}
.search-container.alternate .styled-select select {width:132px; margin-top:4px;}
.building-desc-info, .product-note-list {display:block; float:left;}
.building-desc-content {position: relative; display:block; }
.building-desc {overflow:hidden;}
.product-note-list ul li:before {position:relative; content:""; }
.building-desc-content ul li:before {position:relative; content:""; }
.list-example ul li:before {position:relative; content:""; }
.list-example ul li {background:url(../images/bullet_01.png) 0 6px no-repeat; padding:0 0 0 4px;}
.building-desc-content ul li {background:url(../images/bullet_01.png) 0 8px no-repeat; padding:0 0 0 4px;}
.product-note-list ul li {background:url(../images/bullet_01.png) 0 8px no-repeat; padding:0 0 0 4px;}
.coated-description {display:block; float:left;}
.coated-further-info ul li:before {position:relative; content:""; }
.coated-further-info ul li {background:url(../images/bullet_01.png) 0 8px no-repeat; padding:0 0 0 4px;}

/* Footer */
.footer-content .footer-section {float:left; min-height:240px;}
.footer-item a:hover {text-decoration:none;}
.footer-left a:hover {text-decoration:none;}
	.footer-left {width:750px;}
	
.top-panel {height: 50px;}

.enter-postcode{
	float: left;
	}

.btn-find-supplier {
	float: left;
	margin-left: 5px;
}


.clr-ie7 {
	clear: left;
}

.gaugeRadio input{
	float: left;
	margin-right: 5px;
}

.gaugeRadio label{
	float: left;
	margin-top: 3px;
}

.coatingRadio input{
	margin-top: 9px;
}
.gaugeRadio-container {
	width: 220px;
}
.faq-filter-ie7 {
	padding-bottom: 10px!important;
}

.filter-general .filter-set {
    width:1600px;
    height:100px;
    position:relative;
    left:50%;
	margin-left:-800px;
}


.mega-menu-column.coated, .mega-menu-column.building-and-construction{
    width:350px!important;    
	}

.modules.material-group {
    z-index:1000;
}
.panel-left-download {
    overflow:auto !important;
}

.modules-location-outline .enter-postcode{ width: 508px;}

.building-desc-content ul {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style-type: disc;
}


.building-desc-content ul li {
    list-style-type:disc!important;
    margin-left: 15px !important;
    padding-left: 0px!important;
    text-indent: 0px;
}

.edit-spect {
    margin-top:12px;
}

.product-group li {

    display: block;
}

.filter-option LABEL {
    overflow: visible!important;
}